Subject: FlexX Docking

From: Sivanesan Dakshanamurthy <sd233|at|georgetown.edu>
Date: Sun, 21 Dec 2003 23:00:30 -0500

Dear ALL;

I was doing docking of database contains several tested in vitro/vivo compounds with a specific crystal structure using FLEXX. I gave crystal structure ligand as reference ligand for docking purpose. At the same time, database contains native ligand as well as their analogs.  

I computed CSCORE including drug score apart from flex score. 
At this point, From the docking result one may have to expect that the native ligand should be top scored. But when I sort various scoring functions; I may not be able to get native ligand docked in top 100 according to scoring functions.

Could anybody explain the reason, why docking may not be able to reproduce the native ligand in the thier structure.

I would deeply appreciate your reply,

Thanks in advance

Sivanesan   

D.Sivanesan, Ph.D.
Dept. of Oncology,
Lombardi Cancer Center (NCI Comprehensive Cancer Center), 
Georgetown University, DC 20057
Phone: 202-687-6338